[
    {
        "name": "TPS3R Pudak Mesari"
    },
    {
        "name": "Bumdes Pudak Mesari"
    },
    {
        "name": "Pertanian"
    },
    {
        "name": "Jogging Track Tegeh Aban, Karang Gadon dan Munduk Uma Desa"
    },
    {
        "name": "Taman Beji Cengana"
    },
    {
        "name": "Dam Tanah Putih"
    },
    {
        "name": "Gumuh Sari Water Park"
    },
    {
        "name": "UMKM"
    },
    {
        "name": "Kawasan Kuliner"
    },
    {
        "name": "IKM berbasis Pengolahan Pangan"
    },
    {
        "name": "Genteng"
    },
    {
        "name": "Peternakan Ikan Lele"
    },
    {
        "name": "Pemotongan Daging"
    }
]